Home
Consulting
Advisories
Software
Articles
Contact

Tine 2.0 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in Tine 2.0 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/tine/library/vcardphp/vbook.php?file=<script>alert(0)</script>


Copyright © 2018 AutoSec Tools LLC